cross-site-scripting

Affected packages
ruby18-base < 1.8.7.174nb6

Details

VuXML ID 591654bb-e961-534d-9db1-caed25cead4c
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://secunia.com/advisories/41003/